Bug 506160 - PulseAudio drops output channels, yet configs do not change from those at install time.
PulseAudio drops output channels, yet configs do not change from those at ins...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 15:14 EDT by David Fogle
Modified: 2009-07-27 19:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 19:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Fogle 2009-06-15 15:14:02 EDT
Description of problem:
I have an Acer 6930 laptop that has 6 audio channels that are detected by alsa. When a clean install is done of Fedora 11, all of the channels work properly. After a time, just with a few reboots, the side, LFE, surround and center channels stop receiving output. This is the audio card info from lspci

00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03)

The output from alsa-info is here http://www.alsa-project.org/db/?f=355bc4715fe422685dfc3a243a39967360458644

This may be alsa related, but I have used distros without pulseaudio for the sound server do not have any issues with the other channels.

Version-Release number of selected component (if applicable):
pulseaudio 0.9.15

How reproducible:
100% on this hardware

Steps to Reproduce:
1.Install Fedora 11
2.reboot a few times
3.Listen to 25% audio output volume
  
Actual results:
Only front-left and front-right channels work.

Expected results:
Audio playing from all channels and speakers.

Additional info:
Comment 1 Lennart Poettering 2009-06-29 08:42:24 EDT
Please run "pavucontrol", go to the last tab, and make sure you run PA in surround mode on the specific device.
Comment 2 Lennart Poettering 2009-07-27 19:13:56 EDT
Closing due to lack of response to needinfo request.

Note You need to log in before you can comment on or make changes to this bug.